

<div class="clients">
    <h2 class="clients__title">MY CLIENTS</h2>
</div>
    <div class="grid">
        <div class="grid__box-1">
            <img src="./img/main-pic/logoimpus2.svg" alt="logo2">
            <h3 class="grid__title-box">Exceptional Web and Digital Design That Exceeded Expectations</h3>
            <p class="grid__text-box">Our website redesign and digital transformation went above and beyond our wildest dreams. Dianne's attention to detail, creativity, and unmatched design skills resulted in a visually stunning and user-friendly online presence that left us in awe.</p>
            
            <section class="grid__img-name">
                <img src="./img/main-pic/client-1.jpg" alt="client" class="grid__img-box">
                <section class="grid__name-post">
                    <p class="grid__name-box">Annette Black</p>
                    <p class="grid__post-box">Marketing Coordinator</p>
                </section>
               
            </section>
        </div>


        <div class="grid__box-2">
            <img src="./img/main-pic/logoimpus1.svg" alt="logo">
            <h3 class="grid__title-box">Art Direction that Perfectly Captured Our Essence</h3>
            <p class="grid__text-box">Collaborating with Dianne on our art direction was an absolute delight. He not only listened to our ideas but also infused his own creativity into the mix, resulting in a visual brand identity that flawlessly encapsulated our essence.</p>
            
            <section class="grid__img-name">
                <img src="./img/main-pic/client-2.jpg" alt="client" class="grid__img-box">
                <section class="grid__name-post">
                    <p class="grid__name-box">Ralph Edwards</p>
                    <p class="grid__post-box">Software Development Manager</p>
                </section>
               
            </section>
        </div>
         
        <div class="grid__box-3">
            <img src="./img/main-pic/logoimpus4.svg" alt="logo">
            <h3 class="grid__title-box">Interaction Design Expertise that Delivered Beyond Measure</h3>
            <p class="grid__text-box">Dianne's expertise in interaction design elevated our app to new heights of user-friendliness and intuitiveness. His meticulous approach and imaginative thinking led to a product that far exceeded our expectations.</p>
            
            <section class="grid__img-name">
                <img src="./img/main-pic/client-3.jpg" alt="client" class="grid__img-box">
                <section class="grid__name-post">
                    <p class="grid__name-box">Jacob Jones</p>
                    <p class="grid__post-box">Scrum Master</p>
                </section>
               
            </section>

        </div>

        <div class="grid__box-4">
            <img src="./img/main-pic/logoimpus5.svg" alt="logo">
            <h3 class="grid__title-box">Captivating Motion Design that Breathed Life into Our Brand</h3>
            <p class="grid__text-box">Dianne's mastery of motion design is nothing short of extraordinary. With his stunning animations, he breathed life into our brand, leaving our audience thoroughly captivated.</p>
            
            <section class="grid__img-name">
                <img src="./img/main-pic/client-4.jpg" alt="client" class="grid__img-box">
                <section class="grid__name-post">
                    <p class="grid__name-box">Cameron Williamson</p>
                    <p class="grid__post-box">Software Tester</p>
                </section>
               
            </section>
        </div>

        <div class="grid__box-5">
            <img src="./img/main-pic/logoimpus6.svg" alt="logo">
            <h3 class="grid__title-box">Dianne Delivered a Website that Truly Showcases Our Business</h3>
            <p class="grid__text-box">Dianne's web design prowess has given us a website that not only showcases our business but does so in a highly professional and user-friendly manner. We couldn't be more thrilled with the final result.</p>
            
            <section class="grid__img-name">
                <img src="./img/main-pic/client-5.jpg" alt="client" class="grid__img-box">
                <section class="grid__name-post">
                    <p class="grid__name-box">Eleanor Pena</p>
                    <p class="grid__post-box">Software Developer</p>
                </section>
               
            </section>
        </div>

        <div class="grid__box-6">
            <img src="./img/main-pic/logoimpus7.svg" alt="logo"> 
            <h3 class="grid__title-box">Dianne Delivers a Business-Showcasing Website</h3>
            <p class="grid__text-box">Dianne's mastery of web design has given our brand a vibrant new lease on life. With precision and creativity, she transformed our vision into a website that truly sets us apart from the competition.</p>
            
            <section class="grid__img-name">
                <img src="./img/main-pic/client-6.jpg" alt="client" class="grid__img-box">
                <section class="grid__name-post">
                    <p class="grid__name-box">Courtney Henry</p>
                    <p class="grid__post-box">Software Development Manager</p>
                </section>
               
            </section>

        </div>

    </div>


